uuid: fa323e58-ba77-4f69-9721-5762ac62c118
langcode: cs
status: true
dependencies:
  module:
    - entity_reference_revisions
    - paragraphs
_core:
  default_config_hash: mVe_d3pf4_wc8uAxcyF9F3jC3jZ4zkUhtrHCN7_l1N4
id: paragraph.field_csgov_p_tiles
field_name: field_csgov_p_tiles
entity_type: paragraph
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
